Bug 628851 - RFE: delete config files
RFE: delete config files
Status: NEW
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: spacewalk-rfe
  Show dependency treegraph
 
Reported: 2010-08-31 04:16 EDT by Marcus Moeller
Modified: 2015-10-09 04:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Moeller 2010-08-31 04:16:59 EDT
It would be great to have an option to delete a config file on client side, during deletion of the the last revision of this file within the configuration management.
Comment 1 Jan Pazdziora 2010-10-27 04:32:39 EDT
Mass-aligning under space12, so that we don't lose track of this bugzilla. This however does not mean that we plan (will be able to) address this bug in Spacewalk 1.2.
Comment 2 Jan Pazdziora 2010-11-19 11:04:09 EST
Mass-moving to space13.
Comment 3 Miroslav Suchý 2011-04-11 03:32:49 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 4 Miroslav Suchý 2011-04-11 03:36:56 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 5 Jan Pazdziora 2011-07-20 07:50:54 EDT
Aligning under space16.

Note You need to log in before you can comment on or make changes to this bug.